.content h1{
	font-size: 30px;
	color: #bad040;
	font-weight: bold;
	margin-bottom: 10px;
}

.content p {
	margin-bottom: 10px;
}

.content ul, .content ol{
	margin: 1em;
}

.content ol li{
	list-style: decimal;
}

.content ul li{
	list-style: disc;
}


.main-banner{
	max-width: 1600px;
	margin: 0 auto;
}


header nav.menu ul li a{
	padding: 0px 7px 0px 7px;
}

b{
	font-weight: bold;	
}


header .phone-number{
	margin-bottom: 0px;
	margin-right: 16px;
}



@media screen and (min-width: 768px){

	header .phone-number{
		margin-bottom: 10px;
	
	}

}